<?php
session_start();
$activePage = 'CaptivePortal'; 
$activeSubPage='filters';

include("../elements/master.php");
/* if(isset($_SESSION['token'] ))
{
include("../master.php");
include('../functions.php');          //commented out temporarily//
}  */

?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    filter page
</body>
</html>